using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using System.Runtime.InteropServices;

namespace MessageBeep_CS
{
    public partial class Form1 : Form
    {
        
        [DllImport("coredll.dll")]
        extern static void MessageBeep(uint wType);

        public Form1()
        {
            InitializeComponent();
            #if DEBUG
                MinimizeBox = false;
            #else       
                MinimizeBox = true;
            #endif
        }

        private void butBeep_Click(object sender, EventArgs e)
        {
            MessageBeep(0);
        }
    }
}